/*
Theme Name: Ad'on Main Theme :: Child Theme
Theme URI: https://www.ad-on.fr
Version: 1.0
Description: Thème enfant Ad'on Builder
Author: Ad'on
Author URI: https://www.ad-on.fr
template: bb-theme
*/

/* Add your custom styles here... */ 

@font-face {
    font-family: 'Ford Antenna';
    src: url('./fonts/FordAntenna-Regular.eot');
    src: local('FordAntenna-Regular'),
        url('./fonts/FordAntenna-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/FordAntenna-Regular.woff2') format('woff2'),
        url('./fonts/FordAntenna-Regular.woff') format('woff'),
        url('./fonts/FordAntenna-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FordAntenna';
    src: url('./fonts/FordAntenna-Light.eot');
    src: local('FordAntenna Light'), local('FordAntenna-Light'),
        url('./fonts/FordAntenna-Light.eot?#iefix') format('embedded-opentype'),
        url('./fonts/FordAntenna-Light.woff2') format('woff2'),
        url('./fonts/FordAntenna-Light.woff') format('woff'),
        url('./fonts/FordAntenna-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}



@font-face {
    font-family: 'FordAntenna';
    src: url('./fonts/FordAntenna-Bold.eot');
    src: local('FordAntenna-Bold'),
        url('./fonts/FordAntenna-Bold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/FordAntenna-Bold.woff2') format('woff2'),
        url('./fonts/FordAntenna-Bold.woff') format('woff'),
        url('./fonts/FordAntenna-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

